@charset "UTF-8";
/* CSS Document */
body{
	margin:0;
}
/* COMMMON */

#otagoMap {width: 480px; height: 488px; background: #d4f3fd url(../images/otago.png) no-repeat; margin:0; padding:0;}
#otagoMap li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}
#otagoMap a {display: block; text-input: -9999px; text-decoration: none;}

#queenstown {
	left: 67px;
	top: 25px;
	width: 164px;
	height: 239px;
	z-index: 30;
}
#waitaki {
	left: 226px;
	top: 22px;
	width: 191px;
	height: 292px;
	z-index: 70;
}
#centralOtago {
	left: 171px;
	top: 117px;
	width: 177px;
	height: 205px;
	z-index: 100;
}
#dunedin {
	left: 252px;
	top: 232px;
	width: 111px;
	height: 139px;
	z-index: 150;
}
#clutha {
	left: 117px;
	top: 258px;
	width: 186px;
	height: 208px;
	z-index: 10;
}

#queenstown a {height:239px;}
#waitaki a {height: 292px;}
#centralOtago a {height: 205px;}
#dunedin a {height: 139px;}
#clutha a {height: 208px;}

#queenstown a:hover {background: url(../images/otago.png) -5px -488px no-repeat;}
#waitaki a:hover {background: url(../images/otago.png) -295px -487px no-repeat;}
#centralOtago a:hover {background: url(../images/otago.png) -194px -776px no-repeat;}
#dunedin a:hover {background: url(../images/otago.png) -177px -502px no-repeat;}
#clutha a:hover {background: url(../images/otago.png) -8px -737px no-repeat;}
